<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Pembayaran</h3>
        <div class="mb-4 pt-3">
          <a href="/help/payment1">Metode dan Cara Pembayaran</a>
          <hr>
        </div>
        <div class="mb-4">
          <p class="text-danger">Saya sudah melakukan pembayaran, selanjutnya bagaimana?</p>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4">Saya sudah melakukan pembayaran, selanjutnya bagaimana?</h3>
        <div class="pharagraphs">
          <p>1. Setelah kamu sukses melakukan pembayaran, maka kelas pilihan tersebut akan otomatis langsung aktif.
            <br> <br>
            2. Untuk mulai dapat mengaksesnya, kamu cukup masuk (login) menggunakan akun yang telah didaftarkan.
            <br> <br>
            3. Setelah berhasil login, Kamu dapat mengakses kelas yang sudah dibeli melalui bagian kelasku pada
            profile.
            Kamu juga
            dapat
            mengaksesnya lewat kategori kelas.
          </p>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>